@charset "utf-8";
/* CSS Document */
#middle{ background-color:#FA932A; width:100%; overflow:hidden; position:relative; height:491px;}
#middle .content{
	position:absolute;
	width:500px;
	margin:0;
	left:60%;
	top:-471px;
	position:relative;
	color:#333;
	font-family:Verdana, Geneva, sans-serif;
}
.content h2{
	font-size:30px;
	line-height:56px;
	font-family:"Times New Roman", Times, serif;
}
.content p{
	font-size:18px;
	line-height:24px;
/*	padding-bottom:50px;*/
}
.content-p{
	padding-bottom:48px;
}
.content ul{
	list-style:none;
	margin-bottom:0;
}
.content ul li{
	width:373px;
	height:101px;
	margin:112px 0 0 57px;

	background-image:url(../images/downloadbutton.png);
	background-repeat:no-repeat;
}
.content ul li a{ 
	display:block; 	
	cursor:pointer;
	color:#FFF;
	font-weight:bold;
	font-size:16px;
	padding:51px 0 5px 110px;
	text-decoration:none;
}